---
name: Diana Zubova
locality:
country: Remote
role: <a href="/job-families/engineering/development/frontend/">Frontend Engineer,
  Fulfillment:Billing and Subscription Management</a>
reports_to: ragnar-hardarson
picture: dianazubova.jpg
pronouns: she/her
pronunciation:
twitter: dara_amber
linkedin: diana-zubova
gitlab: dzubova
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Billing and Subscription Management Team
- Fulfillment:Billing and Subscription Management FE Team
- Frontend
projects:
  customers-app: trainee_maintainer frontend
  gitlab: reviewer frontend
expertise:
story: 'Diana is a frontend developer who cares about user impact, loves UX, and will
  help you with all the git related questions. In her free time, she listens to podcasts
  about linguistics, plays board games, and participates in local tech meetups.

  '
specialty:
- 'Fulfillment: Billing and Subscription Management'
- Fulfillment

